ATI Fglrx 11.5 na kernelu 2.6.38 i 2.6.39. Patch.

11/05/2011 – 20:52

Poniżej prezentuję wymagane patche dla sterowników ATI w wersji 11.5, aby poprawnie działały na kernelu 2.6.38.

Uwaga! Aby sterowniki działały poprawnie na kernelu 2.6.39 należy skorzystać również z powyższych patchy, jak i poniższego:

Źródło: http://aur.archlinux.org/packages.php?ID=29111

  1. komentarze 4 dla “ATI Fglrx 11.5 na kernelu 2.6.38 i 2.6.39. Patch.”

  2. Witam, a jak instaluje fglrx z repo debiana sid to też muszę dorzucać te łatki?

    By szef on Maj 22, 2011

  3. To zależy. Jeżeli deweloper nie dorzucił samemu tych patchy, to musisz je osobiście zaaplikować. Pamiętaj jednak, że w repozytoriach są często starsze wersje sterowników – nakładaj patche tylko na te wersje, do których zostały stworzone.

    Swoją drogą – w przypadku sterowników do kart graficznych – polecam instalować je za pomocą instalatora udostępnianego przez ATI/NV, a nie z repozytorium (głównie ze względu na brak nowych wersji w repozytoriach).

    By Kaka' on Maj 22, 2011

  4. * Add patch 07-2.6.39-support.diff to build with Linux 2.6.39.Closes: #620151

    Instalowałem na 2.6.36 wersję 11.5 i nie zauważyłem jakichś różnic względem 11.4. Czy to tylko złudzenie?

    By szef on Maj 22, 2011

  5. Masz na myśli różnicę względem wydajności? Jeżeli tak, to pewnie nic takowego nie poprawili w tej wersji.

    By Kaka' on Maj 22, 2011

Napisz komentarz